/* 
Theme Name:		 OceanWP Child
Theme URI:		 http://childtheme-generator.com/
Description:	 OceanWP Child is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 Admin
Author URI:		 http://childtheme-generator.com/
Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 oceanwp-child
*/

html[lang="it-IT"] .block-en{
    display: none;
}

html[lang="en-US"] .block-it{
    display: none;
}

.link-color-white a{
    color: #fff;
}

html{
    scroll-behavior: smooth;
}

.box-icon-edit-5-row h3{
    height: 114px;
    -webkit-line-clamp: 6;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.icon-list-whitespace span.elementor-icon-list-text{
    overflow: hidden;
}

body:has(.grecaptcha-badge) .btn-top{
    bottom: 100px !important;
}

body:has(#form-contatto) #preFooter{
    display: none;
}

.box-icon-edit-3-row h3{
    height: 57px;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.btn-whatsapp .elementor-button-content-wrapper > span{
    height: 37px;
}

.cky-notice-btn-wrapper > button{
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}

/* .form-contatto .metform-btn{
    box-shadow: unset !important;
} */

.bg-black{
    background-color: #232323;
}

.mb-7px{
    margin-bottom: 7px;
}

.d-inline-block{
    display: inline-block;
}

.color-white{
    color: #fff;
}

.w-auto{
    width: auto;
}
/* 
.box-icon-edit p{
    height: 87px;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
} */